@charset "UTF-8";

blockquote, body, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, td, textarea, th, ul {
  margin: 0;
  padding: 0
}

fieldset, img {
  border: 0
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-weight: 400;
  font-style: normal
}

li {
  list-style: none
}

caption, th {
  text-align: left
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400
}

q:after, q:before {
  content: ""
}

abbr, acronym {
  font-variant: normal;
  border: 0
}

sup {
  vertical-align: text-top
}

sub {
  vertical-align: text-bottom
}

input, select, textarea {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit
}

legend {
  color: #000
}

img {
  -webkit-backface-visibility: hidden
}

body, html {
  zoom: 1;
  width: 100%;
  height: 100%
}

body {
  -webkit-text-size-adjust: 100%
}

img {
  vertical-align: bottom
}

code, kbd, pre, samp, tt {
  font-family: monospace;
  line-height: 100%
}

section {
  position: relative
}

a {
  position: relative;
  text-decoration: none
}

table {
  width: 100%;
  font: 100%;
  font-size: inherit;
  border-collapse: collapse
}

li {
  position: relative
}

.abs {
  position: absolute
}

.hide {
  visibility: hidden
}

.show {
  visibility: visible
}

.bold {
  font-weight: 700
}

.left {
  float: left
}

.right {
  float: right
}

#__bs_notify__ {
  display: none !important
}

.pc-br {
  display: inline-block
}

.sp-br {
  display: block
}

.float {
  display: block
}

.float:after, .float:before {
  display: table;
  content: " "
}

.float:after {
  clear: both
}

.float {
  zoom: 1
}

.flexbox {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -js-display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.flexbox {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.flexbox li {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start
}

.flexbox .box {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start
}

.flexbox.between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between
}

*, :after, :before {
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box
}

.trans {
  -webkit-transition: all .25s ease;
  transition: all .25s ease
}

.table-cell {
  display: table
}

.table-cell .cell {
  display: table-cell
}

.fixed {
  position: fixed;
  width: 100%;
  height: 100%
}

.btn-disabled {
  cursor: default;
  pointer-events: none
}

.inline-group {
  display: block
}

.inline-group .inline {
  display: inline-block
}

.pcshow {
  display: none !important
}

.spshow {
  display: block !important
}

.sp100 {
  width: 100%
}

.valign-center {
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center
}

.noto {
  font-family: "Noto Sans JP", sans-serif, sans-serif
}

.noto-min {
  font-family: "Noto Serif Japanese", serif, serif
}

@font-face {
  font-family: "Yu Gothic M";
  src: local("Yu Gothic Medium")
}

@font-face {
  font-family: "Yu Gothic M";
  font-weight: 700;
  src: local("Yu Gothic Bold")
}

body, html {
  position: relative;
  width: 100%;
  min-width: 100%;
  height: auto
}

body {
  position: relative;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-overflow-scrolling: touch;
  -webkit-print-color-adjust: exact
}

body {
  font-family: "M PLUS 1p", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}

body p {
  color: #333;
  font-family: "M PLUS 1p", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  /*font-weight: 500;*/
  font-weight: normal;
  line-height: 23px;
  letter-spacing: 0
}

body p span {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit
}

[class*=inner] {
  position: relative;
  height: inherit;
  margin: 0 auto
}

[class*=inner] {
  width: auto;
  margin: auto
}

header {
  height: 35px;
  border-bottom: 1px solid #dddfdd
}

header .logo {
  padding: 0 20px 0
}

header .logo img {
  height: 13px
}

footer {
  padding: 15px 0 20px !important;
  text-align: center;
  border-top: 2px solid #4cc4fd
}

footer p {
  color: #333;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Kaku Gothic ProN", "游ゴシック  Medium", meiryo, sans-serif;
  font-size: 11px;
  font-weight: 400;
  line-height: 1em;
  letter-spacing: 0
}

#wrapper {
  width: auto;
  min-width: 100%;
  height: auto
}

body.feature .color-blue {
  color: #4cc4fd
}

body.feature .breadcrumb {
  border-bottom: 1px solid #dddfdd;
  overflow-x: auto;
}

body.feature .breadcrumb ul {
  overflow: hidden;
  /*max-width: 920px;*/
  width: 200vw;
  height: 32px;
  margin: 0 0;
  font-size: 0;
}

body.feature .breadcrumb ul li {
  position: relative;
  display: inline-block;
  /*float: left;*/
  padding: 1px 17px 1px 10px;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  line-height: 30px;
}

body.feature .breadcrumb ul li a {
  color: #00aaeb;
  line-height: 30px;
  text-decoration: none
}

body.feature .breadcrumb ul li:nth-child(2):before {
  position: absolute;
  top: 0;
  left: -17px;
  display: block;
  width: 17px;
  height: 31px;
  margin: 0 5px;
  content: "";
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAA+CAQAAAAPbbqqAAABlElEQVR4AaXXA5DgQBSE4bNt27Zt27Zt2yr7SmfbtrHmv7btbGbLZvqV9QUzmXQXYikXKVpIGS5guKwipzHcpLiGHMNwnxIashfDU0ppyHYMryijIeux+UA5DVmJzRcqasgiLH5QSUPmYPGXqhoyg1xcqaEhk8jBi9oaMoYsfKmvIcPJIJBGGjKQNEJooiF9SSaclhrSnUSiaKMhXYgnlk4a0oEYEuiqIa2JJJneGtKCUFLpryGNCSKDwRrSAH8yGKkhdfAmm3EaUhNPcpiiIdX5Tx6zNKQKf7BYoCEV+UY+yzWkPJ+wWa0hZXiDzWYNKc1zDDsVogR3MZxQgMcYDqgPsV19levVBV2pbSuLRermnqN9YjlMcw7UwpMcJirHjQ9ZjFEPveHa0ZvGQO0HkExf7TeUSHftZxhPZ+2XHEMH50APkoiktRZPQmmhhaQgGmtRzZ8GWmD0oa4WWz2ppYXn/1R3DszD4g9VnAOLsfhGRa3OfKK8VqreUUardi8ooxXMx5R0DhzBcFequSzgCsUKCVMAEm5Z8f5RMtcAAAAASUVORK5CYII=);
  background-size: 17px 31px
}

body.feature main section {
  position: relative;
  margin-bottom: 60px;
}

body.feature main h2 {
  text-align: center
}

body.feature main #bottom-link {
  padding: 30px 0 0
}

body.feature main #bottom-link:before {
  display: none
}

body.feature main #bottom-sns {
  width: 100%;
  margin: 0 auto 0;
  padding: 20px 0 35px;
  text-align: center;
  border-top: 1px solid #bcbcbc
}

body.feature main #bottom-sns p {
  font-weight: 700
}

body.feature main #bottom-sns .btn {
  display: inline-block;
  width: 205px;
  margin: 10px 0 0
}

body.feature main #bottom-sns .btn li {
  width: 55px;
  margin: 0 0 0 20px
}

body.feature main #bottom-sns .btn li:nth-of-type(1) {
  margin: 0
}

body.feature main #bottom-sns .btn li img {
  width: 100%
}

@media only screen and (max-width:320px) {
  body.feature #mainvisual #animation-area {
    overflow: hidden
  }

  body.feature main .btn-set .btn-line a {
    max-width: 259px
  }

  body.feature main .btn-set .btn-line a span {
    font-size: 14px
  }
}

body.feature .pc {
  display: none;
}

body.feature .inner950 {
  padding: 0 5vw;
}

body.feature #mainvisual {
  background-image: url(../img/bg_stripe_sp.png);
  background-repeat: repeat-x;
  background-position: center top;
  background-size: auto 220px;
  padding: calc(140px + 3.5vw) 0 40px;
  text-align: center;
  position: relative;
}

body.feature #mainvisual .logo_mec {
  margin-bottom: 10px;
  width: 52vw;
}

body.feature #mainvisual .ttl_main {
  margin: 0 auto 5vw;
  width: calc(88vw);
}

body.feature #mainvisual .ttl_main img {
  width: 100%;
}

body.feature #mainvisual p.subttl {
  color: #4cc4fd;
  font-size: 5vw;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 2.5vw;
}

body.feature #mainvisual p.info {
  font-size: 4.5vw;
  line-height: 1.4;
  font-weight: bold;
  color: #000;
  padding: 5vw 0 4vw;
  position: relative;
}

body.feature #mainvisual p.info::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  background: #4cc4fd;
  border-radius: 50%;
  width: 4vw;
  height: 4vw;
}

body.feature #mainvisual p.info::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  background: #4cc4fd;
  border-radius: 50%;
  width: 2vw;
  height: 2vw;
}

body.feature #mainvisual p.info .small {
  font-size: 3.5vw;
}

/* ハンバーガーボタン */
body.feature .hamburgerButton,
body.feature .hamburgerButton span {
  display: inline-block;
  transition: transform .4s;
}

body.feature .hamburgerButton {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background: #fff;
  display: block;
  box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.5);
  z-index: 99999;
  cursor: pointer;
}

body.feature .hamburgerButton.fixed {
  position: fixed;
}

body.feature .hamburgerButton span {
  position: absolute;
  left: 12.5px;
  width: 25px;
  height: 3px;
}

body.feature .hamburgerButton span:nth-of-type(1) {
  top: 16px;
  background: #49B9FC;
}

body.feature .hamburgerButton span:nth-of-type(2) {
  top: 23px;
  background: #F0982B;
}

body.feature .hamburgerButton span:nth-of-type(3) {
  bottom: 16px;
  background: #EAD72D;
}

body.feature .hamburgerButton.active {}

body.feature .hamburgerButton.active span:nth-of-type(1) {
  transform: translateY(7.5px) rotate(-45deg);
}

body.feature .hamburgerButton.active span:nth-of-type(2) {
  opacity: 0;
}

body.feature .hamburgerButton.active span:nth-of-type(3) {
  transform: translateY(-7.5px) rotate(45deg);
}

body.feature main #anchors {
  padding: 0;
  background-color: #4cc4fd;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 99998;
}

body.feature main #anchors.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

body.feature main #anchors .inner950 {
  width: 67%;
  padding: 0;
  text-align: center;
  height: auto;
}

body.feature main #anchors .ttl {
  width: 56vw;
  margin-bottom: 6vw;
}

body.feature main #anchors ul {
  width: 100%;
}

body.feature main #anchors li {
  display: block;
  width: 100%;
  padding: 0;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

body.feature main #anchors li:first-of-type {
  border-top: 1px solid #fff;
}

body.feature main #anchors li:first-of-type {}

body.feature main #anchors ul li a {
  color: #fff;
  font-weight: bold;
  font-size: 3.5vw;
  line-height: 14vw;
  height: 14vw;
  letter-spacing: 0.1em;
  width: 100%;
  padding: 0 5vw;
  text-align: left;
  display: block;
  position: relative;
  cursor: pointer;
  z-index: 99999;
}

body.feature main #anchors ul li a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: url(../img/arrow.svg) no-repeat;
  background-position: right 4.5vw center;
  background-size: 3.5vw auto;
}

body.feature main #anchors ul li.join {
  margin-top: 5vw;
  box-shadow: 0 5px 0 0 #3490c3;
}

body.feature main #anchors ul li.join a {
  background: #f9ed2c;
  color: #3490c3;
  text-align: center;
  font-size: 4.25vw;
}

body.feature main #anchors ul li.join a::before {
  background: none;
}

body.feature main section .heading {
  margin-bottom: 30px;
}

body.feature main section .heading img {
  width: 100%;
}

body.feature main #about .outer {
  font-size: 0;
}

body.feature main #about .illust {
  display: block;
  margin: 0 auto 20px;
  width: 60%;
}

body.feature main #about .text {}

body.feature main #about p {
  margin-bottom: 1em;
}

body.feature main #about p:last-of-type {
  margin-bottom: 0;
}

body.feature main #speakers {
  margin-bottom: 30px;
}

body.feature main ul.speakers {
  font-size: 0;
  text-align: center;
  width: calc(100vw - 5vw * 4);
  display: block;
  margin: 0 auto 20px;
}

body.feature main ul.speakers li {
  display: inline-block;
  width: calc((100% - 16vw) / 2);
  margin: 0 0 30px;
  vertical-align: top;
  position: relative;
}

body.feature main ul.speakers li:nth-of-type(2n) {
  margin-left: 16vw;
}

body.feature main ul.speakers li img {
  width: 100%;
}

body.feature main ul.speakers li .name {
  font-size: 4vw;
  font-weight: bold;
  padding-top: 30px;
  margin-bottom: 10px;
  position: relative;
}

body.feature main ul.speakers li .name .small {
  font-size: 2.5vw;
}

body.feature main ul.speakers li .name::before {
  content: "";
  width: 100%;
  height: 15px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 60% auto;
  background-image: url(../img/speakers_barcord_odd_sp.png);
}

body.feature main ul.speakers li:nth-of-type(2n) .name::before {
  background-image: url(../img/speakers_barcord_even_sp.png);
}

body.feature main ul.speakers li .description {
  font-size: 2vw;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 10px;
}

body.feature main ul.speakers li .btn_profile {
  font-size: 2.5vw;
  font-weight: bold;
  line-height: 6vw;
  height: 6vw;
  color: #fff;
  background: #4cc4fd;
  width: 100%;
  display: inline-block;
  border-radius: 3vw;
  box-shadow: 0 3px 0 0 #2686b4;
  cursor: pointer;
}

/*
body.feature main ul.speakers li .btn_profile:hover {
  transform: translateY(2px);
  box-shadow: 0 1px 0 0 #2686b4;
}
*/
body.feature main ul.speakers li .floating_prof {
  position: absolute;
  top: 30vw;
  left: 0;
  right: 0;
  margin: auto;
  border: 1px solid #4cc4fd;
  padding: 5vw 5vw calc(5vw + 3.79vw);
  font-size: 11px;
  line-height: 1.7;
  font-weight: normal;
  text-align: justify;
  background: #f2f2f2;
  z-index: 1;
  width: calc(100vw - 10vw);
  display: none;
}

body.feature main ul.speakers li .floating_prof::before {
  content: "";
  width: 100%;
  height: 15px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: auto 3.79vw;
  background-image: url(../img/speakers_barcord_odd_sp.png);
}

body.feature main ul.speakers li:nth-of-type(3n-1) .floating_prof::before {
  background-image: url(../img/speakers_barcord_even_sp.png);
}

body.feature main ul.speakers li .floating_prof a.close {
  position: absolute;
  right: 0;
  bottom: 0;
  background: #4cc4fd;
  width: 25px;
  height: 25px;
  display: block;
  cursor: pointer;
  transition: all 0.2s;
}

body.feature main ul.speakers li .floating_prof a.close::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  width: 40%;
  height: 40%;
  background-image:
    linear-gradient(-45deg,
    transparent calc(50% - 1px), #fff calc(50% - 1px),
    #fff calc(50% + 1px), transparent calc(50% + 1px)),
    linear-gradient(45deg,
    transparent calc(50% - 1px), #fff calc(50% - 1px),
    #fff calc(50% + 1px), transparent calc(50% + 1px))
}

/*
body.feature main ul.speakers li .floating_prof a.close:hover {
  opacity: 0.8;
}
*/
body.feature main #schedule {
  text-align: center;
}

body.feature main #schedule h4 {
  font-size: 5.5vw;
  color: #4cc4fd;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
}

body.feature main #schedule ul.twoways {
  margin-bottom: 30px;
}

body.feature main #schedule ul.twoways li {
  display: block;
  border: 2px solid #c1e6f7;
  padding: 25px 5vw 5vw;
  margin-bottom: 4vw;
  width: 100%;
  position: relative;
}

body.feature main #schedule ul.twoways li:last-of-type {
  margin-bottom: 0;
}

body.feature main #schedule ul.twoways li::after {
  content: "";
  background-repeat: no-repeat;
  background-size: 70px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
}

body.feature main #schedule ul.twoways li:nth-of-type(1)::after {
  background-image: url(../img/ico_participation.png);
  background-position: left 5vw top 15px;
}

body.feature main #schedule ul.twoways li:nth-of-type(2)::after {
  background-image: url(../img/ico_watch.png);
  background-position: left 5vw top 30px;
}

body.feature main #schedule ul.twoways li h5 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  margin-bottom: 7px;
}

body.feature main #schedule ul.twoways li p {
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
  margin-bottom: 1em;
}

body.feature main #schedule ul.twoways li p:last-of-type {
  margin-bottom: 0;
}

body.feature main #schedule ul.twoways li .text {
  position: relative;
  padding-top: 40px;
}

body.feature main #schedule ul.twoways li .text::before {
  content: "";
  background-image: url(../img/bg_schedule_twoway_sp.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 15px;
  display: block;
}

body.feature main #schedule ul.lectures {
  text-align: left;
}

body.feature main #schedule ul.lectures>li {
  border: 1px solid #4cc4fd;
  padding: 0 5vw 25px;
  margin-bottom: 5vw;
  position: relative;
  font-size: 0;
}

body.feature main #schedule ul.lectures>li:last-of-type {
  margin-bottom: 0;
}

body.feature main #schedule ul.lectures>li .heading {
  position: relative;
  margin-bottom: 20px;
}

body.feature main #schedule ul.lectures>li .heading .ttl {
  width: calc(100% + 10vw);
  margin-left: -5vw;
  display: block;
}

body.feature main #schedule ul.lectures>li .heading .time {
  font-size: 3.5vw;
  letter-spacing: 0.1em;
  line-height: 1;
  position: absolute;
  left: 33vw;
  bottom: 6.4vw;
}

body.feature main #schedule ul.lectures>li .box {
  display: block;
  width: 100%;
  margin-bottom: 4vw;
}

body.feature main #schedule ul.lectures>li .box:last-of-type {
  margin-bottom: 0;
}

body.feature main #schedule ul.lectures>li .lec_ttl {
  font-size: 4.25vw;
  font-weight: bold;
  line-height: 1.38;
  margin-bottom: 20px;
  text-align: left;
}

body.feature main #schedule ul.lectures>li .lec_capacity {
  font-size: 4.5vw;
  font-weight: bold;
  text-align: center;
  position: relative;
  display: block;
  border: 2px solid #f28e00;
  line-height: 7vw;
  margin-bottom: 20px;
  width: 35vw;
  padding-left: 11vw;
}

body.feature main #schedule ul.lectures>li .lec_capacity em {
  position: absolute;
  top: 0;
  left: 0;
  font-style: normal;
  font-weight: bold;
  font-size: 3.5vw;
  background: #f28e00;
  color: #fff;
  padding: 0 3vw;
  line-height: 7vw;
  display: block;
}

body.feature main #schedule ul.lectures>li .lec_capacity .small {
  position: absolute;
  bottom: 0;
  right: -43vw;
  width: 40vw;
  font-size: 2vw;
  line-height: 1;
  display: block;
  text-align: left;
}

body.feature main #schedule ul.lectures>li .lec_txt {
  text-align: justify;
  line-height: 18px;
  font-size: 12px;
}

body.feature main #schedule ul.lectures>li .lec_txt+p {
  margin-top: 1.5em;
}

body.feature main #schedule ul.lectures>li .lec_note {
  font-size: 10px;
  line-height: 1.4;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 1em;
}

body.feature main #schedule ul.lectures>li .ttl_spearkers {
  text-align: center;
  color: #4cc4fd;
  font-size: 5.5vw;
  font-weight: bold;
  border-bottom: 1px solid #4cc4fd;
  padding-bottom: 1vw;
  margin-bottom: 20px;
}

body.feature main #schedule ul.speakers li .name::before {
  background-image: none;
}

body.feature main #schedule ul.speakers li:nth-of-type(2n) .name::before {
  background-image: none;
}

body.feature main #schedule ul.speakers li .name {
  padding-top: 15px;
}

body.feature main #schedule ul.speakers li .description {
  margin-bottom: 0;
}

body.feature main #schedule .company {
  width: 100%;
}

body.feature main #schedule .balloon {
  text-align: center;
  color: #f20000;
  border: 1px solid #f20000;
  border-radius: 8px;
  font-size: 3.75vw;
  line-height: 1.3;
  padding: 0.75em;
  margin-bottom: 20px;
  background: #f4ffd2;
  position: relative;
}

body.feature main #schedule .balloon .arrow {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

body.feature main #schedule .balloon .arrow::before, #schedule .balloon .arrow::after {
  content: "";
  border: 20px solid transparent;
  position: absolute;
  margin-left: calc(-40px * 0.67 / 2);
  transform: scaleX(0.67);
}

body.feature main #schedule .balloon .arrow:nth-of-type(1) {
  left: calc((100% - 34px) / -4);
}

body.feature main #schedule .balloon .arrow:nth-of-type(2) {
  left: calc((100% - 34px) / 4);
}

body.feature main #schedule .balloon .arrow::before {
  border-top-color: #f20000;
  bottom: -40px;
}

body.feature main #schedule .balloon .arrow::after {
  border-top-color: #f4ffd2;
  bottom: -39px;
}

body.feature main #schedule ul.actions {
  font-size: 0;
}

body.feature main #schedule ul.actions li {
  display: inline-block;
  width: calc((100% - 10px) / 2);
  margin-right: 10px;
}

body.feature main #schedule ul.actions li:nth-of-type(2n) {
  margin-right: 0;
}

body.feature main #schedule ul.actions li a {
  position: relative;
  font-size: 4vw;
  font-weight: bold;
  letter-spacing: 0.1em;
  height: 19vw;
  padding: 8.5vw 0 0 8.4vw;
  color: #fff;
  background-color: #4cc4fd;
  background-image: url(../img/bg_action_sp.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 19vw;
  text-align: left;
  display: block;
  border-radius: 0 6vw 6vw 0;
  box-shadow: 0 4px 0 0 #2686b4;
}

/*
body.feature main #schedule ul.actions li a:hover {
  transform: translateY(2px);
  box-shadow: 0 2px 0 0 #2686b4;
}
*/
body.feature main #schedule ul.actions li a::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-image: url(../img/ico_action.png);
  background-repeat: no-repeat;
  background-position: right 4.5vw top 3.5vw;
  background-size: 3vw auto;
}

body.feature main #schedule ul.actions li a span {
  position: absolute;
  left: 3vw;
  top: 2.5vw;
  margin: auto;
  background: #4cc4fd;
  font-size: 2.5vw;
  font-weight: bold;
  display: block;
  line-height: 1.75em;
  letter-spacing: 0.1em;
  height: 1.75em;
  padding: 0 0.5em;
}

body.feature main #access .outer {}

body.feature main #access .map {
  margin-bottom: 20px;
  display: block;
  position: relative;
  width: 100%;
  padding-top: 60%;
}

body.feature main #access .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body.feature main #access .text {
  display: block;
}

body.feature main #access .text dl {
  color: #333;
}

body.feature main #access .text dt {
  margin-bottom: 10px;
  background: #faee00;
  width: 6em;
  line-height: 2em;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
}

body.feature main #access .text dd {
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 17px;
}

body.feature main #access .text ul {}

body.feature main #access .text ul li {
  text-indent: -1em;
  padding-left: 1em;
}

body.feature main #coupling h3, body.feature main #pickup h3 {
  font-size: 5vw;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1;
  text-align: center;
  margin-bottom: 20px;
  padding-top: 4.25vw;
  position: relative;
}

body.feature main #coupling h3::before, body.feature main #pickup h3::before {
  content: attr(data-text);
  font-size: 2.5vw;
  letter-spacing: 0.05em;
  color: #4cc4fd;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

body.feature main #coupling .box, body.feature main #pickup .box {
  position: relative;
  transition: all 0.2s;
}

body.feature main #coupling .box::before,
body.feature main #coupling .box::after, body.feature main #pickup .box::before,
body.feature main #pickup .box::after {
  content: '';
  position: absolute;
  top: 10px;
  right: 10px;
  border-color: transparent;
  border-style: solid;
}

body.feature main #coupling .box::before, body.feature main #pickup .box::before {
  border-width: 15px;
}

body.feature main #coupling .box::before {
  border-right-color: #df151f;
  border-top-color: #df151f;
}

body.feature main #pickup .box::before {
  border-right-color: #2f93ca;
  border-top-color: #2f93ca;
}

body.feature main #coupling .box {
  border: 1px solid #cbcbcb;
  background: #f3f3f3;
  position: relative;
  padding: 5vw;
  margin-bottom: 5vw;
}

/*
body.feature main #coupling .box:hover, body.feature main #pickup .box:hover {
  opacity: 0.8;
}
*/
body.feature main #coupling .box a, body.feature main #pickup .box a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
}

body.feature main #coupling h4 {
  text-align: center;
  margin-bottom: 15px;
}

body.feature main #coupling h4 img {
  width: 50%;
}

body.feature main #coupling .image {
  width: 100%;
}

body.feature main #coupling p {
  padding: 0;
}

body.feature main #pickup ul {}

body.feature main #pickup ul li {
  display: block;
  margin-bottom: 25px;
  width: 100%;
}

body.feature main #pickup ul li:last-of-type {
  margin-bottom: 0;
}

body.feature main #pickup ul li .box {
  border: 1px solid;
  position: relative;
  border: 1px solid #4cc4fd;
  padding: 5vw;
  margin-bottom: 15px;
}

body.feature main #pickup ul li .box h4 {
  font-size: 4.25vw;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 5vw;
  color: #4cc4fd;
  text-align: center;
}

body.feature main #pickup ul li .box img {
  width: 64%;
  margin: auto;
  display: block;
}

body.feature main .wrap_btn_join {
  position: relative;
  width: 100vw;
  height: calc(21vw);
  display: block;
}

body.feature main .btn_join {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100vw;
  height: calc(21vw);
  background: rgba(76, 196, 253, 0.4);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}

body.feature main .btn_join.fixed {
  position: fixed;
}

body.feature main .btn_join.hidden {
  display: none;
}

body.feature main .btn_join a {
  background: #4cc4fd;
  width: 62VW;
  line-height: 16vw;
  height: 16vw;
  display: block;
  color: #fff;
  font-size: 5.25VW;
  letter-spacing: 0.1em;
  font-weight: bold;
  position: relative;
  margin: auto;
  text-align: right;
  padding-right: 10vw;
  cursor: pointer;
  border-radius: 8vw;
  box-shadow: 0 5px 0 0 #2686b4;
  transform: translateY(-2px);
}

body.feature main .btn_join a::before {
  content: "";
  background: url(../img/ico_join.png);
  background-repeat: no-repeat;
  background-position: left 8vw center;
  background-size: auto 8.66VW;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
}

/* 横向きの場合のスタイル */
@media screen and (orientation: landscape) {
  body.feature main #anchors {
    padding: 5vw 0 20vw;
    height: 100%;
    overflow-y: auto;
    top: 0;
    bottom: 0;
  }

  body.feature main .wrap_btn_join {
    height: calc(10.5vw);
  }

  body.feature main .btn_join {
    height: calc(10.5vw);
  }

  body.feature main .btn_join a {
    width: 35VW;
    line-height: 8vw;
    height: 8vw;
    font-size: 3VW;
    padding-right: 6vw;
    border-radius: 4vw;
  }

  body.feature main .btn_join a::before {
    background-position: left 5vw center;
    background-size: auto 4.33vw;
  }
}
